body {
	background:#C5D3CB;
	margin:0;
	border:0;
        font-family:Candara, "Times New Roman", Times, serif;
	font-style:Modern;
	color:#3D250B;
}
#todo {
	width:915px;
       	display:block;
	padding-top:11px;
	margin:0 auto;
}
#todo2 {
	width:465px;
	height:558px;
	margin:30px auto;
}
#superior{
	width:915px;
	height:23px;
}
.places {
	height:23px;
	width:140px;
	font-weight:bold;
	color:#8C6C30;
	float:left;
}
.places a{
	font-size:10px;
	text-align:center;
	padding:5px 3px 0 3px;
	width:134px;
	height:18px;
	display:block;
	text-decoration:none;
	color:#8C6C30;
	font-style:normal !important;

}
.places a:hover{
	display:block;
	color:#3D250B;
}
.buttons {
	float:right;
	height:23px;
	margin:0 4px 0 0;
	min-width: 600px;
}
.buttons ul{
	height:23px;
	margin:0;
	padding:0;
	
}
.buttons ul li{
	height:23px;
	list-style:none;
	margin:0;
	float:right;
	width: 90px;
}
.buttons a{
	font-size:14px;
	text-align:center;
	padding:5px 0 0 0;
	width:72px;
	height:18px;
	display:block;
	text-decoration:none;
	color:#8C6C30;
	font-weight:bold;
	font-style:normal !important;
	margin:0 1px 0 0;

}
.buttons a:hover{
	display:block;
	color:#3D250B;
}
#contenido {
	background:#FFF;
	width:910px;
	/*height:610px;*/
	position: relative;
    margin:-5px 0 0 -5px;
	display: inline-block;
}
#contenido_back {
	background:#C5D3CB;
	width:910px;
	/*height:610px;*/
	position:absolute;
    margin:5px 0 0 5px;
}
#contenido2 {
	background:#FFF;
	width:460px;
	height:540px;
	position:absolute;
    margin:-5px 0 0 -5px;

}
#contenido_back2 {
	background:#8C6C30;
	width:460px;
	height:540px;
    margin:5px 0 0 5px;
}
#arriba_ini{
	border-bottom:1px dashed #8C6C30;
}

#abajo_ini{
	margin:15px auto;
	font-size:18px;
	text-align:center;
}
#abajo_ini a{
	color:#C5A100;
	text-decoration:none;
}
#abajo_ini a:hover{
	color:#D1C6BD;
	text-decoration:none;
}
#logo_ini{
	margin:12px;
	width:436px;
	height:399px;
	background:#F4F3E9 url(../images/logo_ini.jpg) center no-repeat;
}
#hotel_izq {
	float:left;
	width:268px;
	/*height:600px;*/
	display: inline-block;
	border-right:1px dashed #8C6C30;
	font-family:Candara, Geneva, sans-serif !important;
	font-size:16px;
}
#logo{
	width:268px;
	height:220px;
	background:url(../images/logo.jpg) top center no-repeat;
	padding:0 0 10px 0;
}
.hotel_boton {
	list-style:none;
	width:267px;
	margin: 25px 0;
	border-top: 1px solid #8C6C30;
	font-family:Candara, "Times New Roman", Times, serif !important;
}
.hotel_boton ul{
	list-style:none;
	margin:0;
	padding:0;
	
}
.hotel_boton ul li{
	list-style:none;
	margin:0;
	width:267px;
}
.hotel_boton li a, .social{
	width:258px;
	display:block;
	border-bottom:1px solid #8C6C30;
	list-style:none;
	font-size:16px;
	text-align:center;
	padding:3px 5px;
	text-decoration:none;
	color:#3D250B;
	font-weight:bold;
}
.hotel_boton a:hover{
	list-style:none;
	background:#F4F3E9;
	color:#B09F91;
}
#load{
	width:267px;
	margin:30px 0 0 0;
}
#loading{
	text-align:center;
	font-size:10px;
}
#hotel_der {
	float:left;
	width:593px;
	/*height:562px;*/
	display: inline-block;
	min-height: 600px;
	padding:12px;
	margin:12px;
	background:#F4F3E9;
}
#img1{
	width:593px;
}
#img1 img {
	max-width:593px;
}
#img2{
	width:593px;
	height:373px;
}
#img2 img {
	max-width:593px;
	max-height:360px;
}
#img3{
	width:593px;
	height:333px;
}
#img3 img {
	max-width:593px;
	max-height:320px;
}
#img4{
	width:305px;
	height:471px;
	float:left;
}
#img4 img {
	max-width:305px;
	max-height:458px;
}
#img5{
	width:590px;
	height:403px;
	margin:0 auto;
}
#img5 img {
	max-width:590px;
	max-height:390px;
}
#img6{
	width:593px;
	height:395px;
}
#hotel_tit{
	width:600px;
	margin:-5px 0 15px -12px;
	padding:0 5px 5px 12px;
	border-bottom:1px dashed #8C6C30;
	color:#C5A100;
	text-align:left;
	font-size:20px;
	font-weight:bold;
}
.hotel_text{
	text-align:justify;
	font-family:Candara, Geneva, sans-serif;
	font-style:normal !important;
	font-size:11px;
	line-height:16px;
	float:left;
	width:286px;
	color:#3D250B;
}
.hotel_text a, .hotel_text2 a, .hotel_text3 a{
	color:#C5A100;
	font-weight:bold;
}
.hotel_text2{
	text-align:justify;
	font-size:11px;
	line-height:16px;
	float:left;
	width:265px;
	color:#3D250B;
}
.hotel_text3{
	text-align:justify;
	font-size:11px;
	line-height:16px;
	float:right;
	width:265px;
	color:#3D250B;
}
.hotel_text4{
	text-align:left;
	font-size:11px;
	line-height:16px;
	width:551px;
	color:#3D250B;
}
.hotel_text .input, .hotel_text2 .input, .hotel_text select, .hotel_text2 select, .hotel_text textarea, .hotel_text2 textarea, .hotel_text .date-picker{
	font-family:Candara, "Times New Roman", Times, serif;
	font-size:10px;
	background:#FFF;
	border: #8C6C30; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
	margin-bottom:10px;
	color:#8C6C30;
	font-style:italic;
}
.hotel_text label, .hotel_text2 label{
	width:70px;
	display:block;
	float:left;
	margin-bottom:5px;
}
.hotel_text .formu, .hotel_text2 .formu{
	margin:0 0 3px 0;
	width:286px;
	height:25px;
	display:block;
}
.space {
	width:21px;
	height:50px;
	display:block;
	float:left;
}
.slide {
    position:relative;
	width:593px;
}

.slide IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

.slide IMG.active {
    z-index:10;
    opacity:1.0;
}

.slide IMG.last-active {
    z-index:9;
}
